.container-controls {
	position: relative;
	&:before {
		content: '';
    	height: 9em;
    	max-width: 100%;
		max-height:100%;
    	width: 8px;
    	position: absolute;
    	left: -10px;
   		background: #F6F6F6;
    	border-radius: 10px;
	}
	.active-element-bar {
		height: 20%;
		width: 8px;
		position: absolute;
		left: -10px;
		top: 0%;
		background: #04219C;
		border-radius: 8px;
		transition: top 0.2s ease-out;
	}
}


#modulos-formacion {
	.modulos-nav {
		position: relative;
		&:before {
			content: '';
			height: 15px;
			width: 100%;
			position: absolute;
			bottom: -25px;
			background: #F1F1F1;
			border-radius: 12px;
		}
		.active-element-bar {
			height: 15px;
			width: 10%;
			position: absolute;
			left: 0%;
			bottom: -25px;
			background: #FD667F;
			border-radius: 12px;
			transition: top 0.2s ease-out;
		}
	}
}